[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Postfix v 2.3



On Sat, 7 Oct 2006, M.Lewis wrote:

Thomas Antony wrote:
Hi Mike,

Am Freitag, den 06.10.2006, 20:36 -0500 schrieb M.Lewis:
Thanks Michael. So you must have installed from the tarball.

Postfix didn't support Dovecot SASL until v2.3

You can download the postfix src.rpm from the latest FC6 test release
and rebuild it. Don't forget to enable mySQL support if you want to
authenticate against a mySQL server.

Thomas

Thanks Thomas. Good idea. Can I not just get the binary .rpm file and install it? I've never rebuilt an rpm.

If the binary rpm will do what you need then of course you can use it. However
if you need something like mysql support then you have to roll your own.

If you need postfix rpms and you do not wish to roll your own, you might want
to look at http://ftp.wl0.org/official/2.3/

Simon Mudd has been maintaining posrfix rpms since before postfix was included
in Red Hat Linux. In fact the original postfix rpm in RHL 7.something was based
on Simon's work.

The srpms are there also so it is easy to roll your own if you need to.

Regards,

--
Tom Diehl		tdiehl rogueind com		Spamtrap address mtd123 rogueind com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]